function outStruct = wrapScript(scriptName)
% execute script and return variables in struct
%
% THIS IS NO USER FUNCTION

eval(['clear scriptName; ' scriptName])
save('tmp.mat')
outStruct = load('tmp.mat');
delete tmp.mat